:root {
    --ss-color-80867: #AF1E62;
    --ss-color-80868: #818185;
    --ss-color-80869: #8BC53E;
    --ss-color-80870: #242424;
    --ss-color-80867-dark: #960549;
    --ss-color-80868-dark: #68686c;
    --ss-color-80869-dark: #72ac25;
    --ss-color-80870-dark: #0b0b0b;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Nunito', sans-serif;
  --ss-navigation-font-family: 'Questrial', sans-serif;
  --ss-navigation-font-size: 19px;
}


.site-button {

    border-style: none;

  border-radius: 17px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-80867);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

